GET
/files/{fileId}/{fileName}Download a file attachment
Retrieves a file attachment as a binary stream using its identifier and filename. Use the file's fileId and fileName to request the attachment.
fileIdstringrequired
The UUID of the file attachment to download.
fileNamestringrequired
The filename of the attachment to download.
200Returns the file as a binary stream.
403Returned when access to the file is forbidden.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
404Returned when the file cannot be found.
errorstringoptional
Reason phrase, for example `Bad Request`.
messagestringoptional
statusCodeintegeroptional
Error handling
A 403 is returned when the authenticated user is not permitted to access the file. A 404 is returned when the file identified by the fileId path parameter and fileName path parameter cannot be found; fileId must be a UUID.